| Home | Libraries | People | FAQ | More

## Struct template plain_return_type_2<arithmetic_action< divide_action >, boost::units::unit< Dim, System >, Y>

boost::lambda::plain_return_type_2<arithmetic_action< divide_action >, boost::units::unit< Dim, System >, Y>

## Synopsis

    template<typename System, typename Dim, typename Y>
    struct plain_return_type_2<arithmetic_action< divide_action >, boost::units::unit< Dim, System >, Y> {
      // types
      typedef boost::units::divide_typeof_helper< boost::units::unit< Dim, System >, Y >::type type;
    };

## Description

Partial specialization of return type trait for action unit<Dim, System> / Y.